body {margin:0;background-color:#fff;color:#000;font-size:80%;_font-size:80%;_f\ont-size:80%}
body, table, tr, td {font-family:arial, sans-serif;_font-size:80%;_f\ont-size:80%}
table, tr, td {_font-size:100%;_f\ont-size:100%}
body a:link {color:#024ac9}
body a:visited {color:#800080}
body a:hover {color:#f00}
small {font-size:80%}
h1 {font-size:100%;_font-size:100%;_f\ont-size:90%;font-weight:bold;border:0;padding:0;margin:0 0 5px;text-align:center}
h2 {font-size:150%;font-weight:bolder;border:0;padding:0;margin:0 0 5px;font-family: Verdana, lucida, sans-serif;}
h3 {font-size:100%;font-weight:bold;border:0;padding:0;margin:0 0 5px}
h4 {margin: 0px 0px 10px 0px; font-size:150%; padding-top:10px; font-weight: bolder; font-family: Verdana, lucida, sans-serif; }
h6 {font-size: 90%; text-align: center; font-weight: normal;};
form {padding:0;margin:0;border:0}
input, select {font-size:100%;margin-left:0;margin-right:10px;color:#000}
#page {width:600px;_width:620px;_w\idth:600px;padding:5px;color:#000;border:0;background:#fff none;text-align:center;margin:0 auto}
#pagec {width:600px;_width:620px;_w\idth:600px;padding:5px;color:#000;border:0;background:#fff none;text-align:left;margin:0 auto}
#pageu {width:500px;_width:620px;_w\idth:600px;padding:5px;color:#000;border:0;background:#fff none;text-align:center;margin:0 auto}
#logo {border:0;border-top:4px solid #b4cfec;background-color:#000;margin:0;padding:0;text-align:center}
#logo img {border: 0}
#search {background-color:#b4cfec;padding:5px 0;margin:0;margin-bottom:5px;border:0;border-bottom:1px solid #069;text-align:left}
#l {float:left;margin:0 0 5px}
#side {width:214px;_width:234px;_w\idth:214px;margin:10px 10px 10px 0;padding:5px 10px;background-color:#b4cfec;border:0;border-top:1px solid #069;border-bottom:1px solid #069;text-align:left}
#side p {text-align:justify;margin:0 0 1em}
.sidei {width:234px;border:0;margin:10px 10px 10px 0;padding:0}
#r {float:right;margin:0 0 5px}
.section {width:330px;_width:350px;_w\idth:330px;border:0;border-top:1px solid #069;border-bottom:1px solid #069;background-color:#fff;margin:5px 0 0;padding:5px 10px;text-align:left}
.section p {line-height:1.4em;border:0;margin:0;padding:0 0 2px}
.subtext {font-size:90%;text-align:right}
#paticka {background-color:#b4cfec;padding:5px 0;_padding-top:4px;_p\adding-top:2px;margin:2px 0 0 0;font-size:90%;border:0;border-top:1px solid #069;border-bottom:1px solid #069;clear:both;text-align:center;line-height:100%;}
#copy {width:600px;margin-top:5px;font-size:90%}
table,tr,td {padding:0;border:0;margin:0}

.suggestbox {
  padding: 10px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #eee;
  margin-bottom: 1em;
  text-align: center;
}

.suggestbox ul {
  text-align: left;
}

.commentbox {
  padding: 0 10px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #eee;
  margin-bottom: 1em;
  text-align: left;
}

body {
  margin: 10px;
  padding: 0;
  font-size: 80%;
  font-family: sans-serif;
}

a {
  color: #024AC9;
}

a:hover {
  color: red;
  }

form {
  padding: 0px;
  margin-top: 12px;
  margin-bottom: 5px;
}

input, select {
  font-family: sans-serif;
  font-size: 100%;
  margin-left: 0px;
  margin-right: 10px;
  color: #000000;
}

fieldset {
  border: 1px solid #000;
  padding: 10px;
}

legend {
  margin: 0;
  padding: 2px;
  margin-bottom: 3px;
}

input.button {
  font-weight: bold;
}

dl {
  margin-top: 0;
  margin-bottom: 1em;
}

dd {
  margin-left: 1em;
}

dt {
  margin-bottom: 0.2em;
  }

ul {
  list-style-type: square;
  padding-left: 0;
  margin-left: 2.5em;
  }

li {
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  }

.search {
  margin:0px 0px 0px 0px;
  padding: 5px 10px 5px 10px;
  background: #b4cfec;
  border-top:1px solid #069;
  border-bottom:1px solid #069;
  text-align: left;
}

#footer {
  margin-top: 10px;
  text-align: center;
  font-size: 75%;
}

.inadi {
  overflow: hidden;
  float:right;
  font-size: 100%;
  margin: 20 0 10 10;
  padding: 0 0 10px 15px;
}

.inad {
  overflow: hidden;
  width:140px;
  margin-right:10px;
  float:right;
  font-size: 100%;
  margin: 10px 0 10px 20px;
}

.inadtop{
  padding: 0;
  text-align: center;
}

.inadbody{
  padding: 4px;
  border: 1px solid #ddd;
  background-color: #eee;
  margin-bottom: 1em;
  text-align: left;
}

.inadbodyc{
  padding: 4px;
  border: 1px solid #ddd;
  background-color: #eee;
  margin-bottom: 1em;
  text-align:center;
}

.partners{
  float:right;
  padding: 10px;
  border: 1px solid #ddd;
  background-color: #eee;
  margin-bottom: 1em;
  text-align:center;
}

.next {
  color:#999;
  font-weight:bold;
  padding:5px 0 10px 0;
}

.suggest {
  width: 500px;

}

.suggestbox {
  padding: 10px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #eee;
  margin-bottom: 1em;
}

.center {
  text-align: center;
}

.floatright {
  float: right;
  margin-right:10px;
  margin: 0;
  }

.suggestbox ul {
  text-align: left;
}

.new {
  BACKGROUND-COLOR: #FF0000;
  COLOR: #fff;
  PADDING: 0px;
  PADDING-LEFT: 2px;
  PADDING-RIGHT: 2px;
}

.pop {
  BACKGROUND-COLOR: #069;
  COLOR: #fff;
  PADDING: 1px;
  PADDING-LEFT: 2px;
  PADDING-RIGHT: 2px;
  font-family: sans-serif;
  font-size: 100%;
}

.upd {
  BACKGROUND-COLOR: #069;
  COLOR: #fff;
  PADDING: 1px;
  PADDING-LEFT: 2px;
  PADDING-RIGHT: 2px;
  font-family: sans-serif;
  font-size: 100%;
}

.ad-h {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #069;
}

.ad-h-left {
  text-align: left;
  padding-top: 10px;
  padding-bottom: 10px;
}

.ad-d {
  text-align: left;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 0px solid #069;
}

.ad-d2 {
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #069;
}


.desc {background-color:#b4cfec; text-align: justify; padding: 1em; 1px solid #069 }

.broken { width: 240px; text-align: center; margin:0 auto }
.broken .top {background-color:#b4cfec;padding:5px;margin:1em 0;font-size:100%;border:0;border-top:1px solid #069;border-bottom:1px solid #069;clear:both;text-align:center }
.broken .form { padding: 0 1em 1em 1em; background-color: #f5f5f5; margin: 0; text-align: left }
.broken .pod {font-size: 90%; text-align: center }

.rb { font-size: 70%; padding-left: 0.5em; background-color: #eee; padding: 1px 3px }
.rb a { text-decoration: none }

.com { font-size: 70%; background-color: #fff; padding: 0px 2px; margin-left: 5px; border: 1px solid #b4cfec }
.com a:link { text-decoration: none}
.com a:visited { text-decoration: none; color:#024ac9}
.com a:hover { text-decoration: none; color: #f00 }

.comment {border:1px solid;padding:0 0.5em;margin-bottom:1em;text-align:left}

.vetsi {font-size:130%;font-weight:bold;line-height:150%}

blockquote {margin-left: 2em;}

.menulink {font-size:100%;_font-size:95%;_f\ont-size:95%;padding:0;margin:0;line-height:120%;}

.commentreply {padding-left:1em;font-size:80%}

.addtoany_share_save_container { text-align:center; }
.a2a_kit a2a_default_style  { text-align:center; }
